<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Layout test</title>
  <meta name="description" content="Layout test">
  <meta name="author" content="Ashamed Anonymous">

  <link rel="stylesheet" href="template.css">

</head>

<body>
    <div class="all">
        <div class="offers">
            <div class="offering_dc">
                <p>DC-1</p>
                <div class="itloads dc-1">
                    <div class="slot cpu1 ram1">1</div>
                    <div class="slot cpu1 ram1">2</div>
                    <div class="slot cpu1 ram1">3</div>
                    <div class="slot cpu1 ram1">4</div>
                    <div class="slot cpu2 ram1">5</div>
                    <div class="slot cpu2 ram2">6</div>
                    <div class="slot cpu2 ram2">7</div>
                    <div class="slot cpu2 ram3">8</div>
                </div>
            </div>
            <div class="offering_dc">
                <p>DC-2</p>
                <div class="itloads dc-2">
                    <div class="slot vg-tag-2-1">1</div>
                    <div class="slot vg-tag-2-2">2</div>
                    <div class="slot vg-tag-2-3">3</div>
                    <div class="slot vg-tag-2-4">4</div>
                    <div class="slot vg-tag-2-5">5</div>
                    <div class="slot vg-tag-2-6">6</div>
                </div>
            </div>
        </div>

        <div class="bids">
            <div class="bidding_dc">
                <p>DC-A</p>
                <div class="servers dc-A">
                    <div class="slot srv-1-1">1</div>
                    <div class="slot srv-1-2">2</div>
                    <div class="slot srv-1-3">3</div>
                    <div class="slot srv-1-4">4</div>
                </div>
            </div>
            <div class="bidding_dc">
                <p>DC-B</p>
                <div class="servers dc-B">
                    <div class="slot srv-2-1">1</div>
                    <div class="slot srv-2-2">2</div>
                    <div class="slot srv-2-3">3</div>
                    <div class="slot srv-2-4">4</div>
                    <div class="slot srv-2-5">5</div>
                    <div class="slot srv-2-6">6</div>
                </div>
            </div>
        </div>
    </div>
</body>
